## libdist-zilla-plugin-autometaresources-perl 1.21

=== debian/changelog ===
libdist-zilla-plugin-autometaresources-perl (1.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:46:22 +0100

libdist-zilla-plugin-autometaresources-perl (1.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:18 +0100

libdist-zilla-plugin-autometaresources-perl (1.21-1) unstable; urgency=low

  * Initial Release. (Closes: #852810)

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 27 Jan 2017 20:25:04 +0000
