=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-AutoMetaResources   .*/Dist-Zilla-Plugin-AutoMetaResources-v?@ANY_VERSION@@ARCHIVE_EXT@$
